package cn.freemud.demoTest.manager;

import cn.freemud.demoTest.entities.dto.OrderInfoDemoDto;

public class OrderManager {



    public OrderInfoDemoDto getOrderInfo() {
        return null;
    }


}
